# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libreoffice-fresh-lo
pkgbase = libreoffice-fresh-i18n
pkgver = 7.6.4-1
pkgdesc = Lao language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1702001225
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 27837970
arch = any
license = LGPL
conflict = libreoffice-lo
provides = libreoffice-lo
depend = libreoffice-fresh
